Issue 50305

Summary: Highlighter button doesn't un-highlight highlighted text on just clicking
Product: Writer Reporter: rod_blackwood <rod_blackwood>
Component: editingAssignee: requirements <requirements>
Status: CLOSED DUPLICATE QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues, stp
Version: 680m104   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description rod_blackwood 2005-06-04 13:35:41 UTC
If you select some text and click the highlighter button, it gets highlighted.  
If you click the highlighter button again, the highlighting is not removed.
This makes it very difficult to remove highlighting.
Comment 1 michael.ruess 2005-06-06 13:30:13 UTC
Reassigned to requirements.
A competitive application allows just clicking on the "Highlight" button to
remove character background.
Comment 2 stp 2005-10-02 07:03:29 UTC
.

*** This issue has been marked as a duplicate of 5416 ***
Comment 3 ace_dent 2008-05-16 01:40:41 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 stp 2008-10-18 06:58:35 UTC
closing